Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1152420 - Update fr.po
Summary: Update fr.po
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: yumex
Version: 20
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tim Lauridsen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-10-14 06:53 UTC by dominique
Modified: 2015-05-08 16:42 UTC (History)
2 users (show)

Fixed In Version: yumex-3.0.17-1.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-04-26 12:44:38 UTC
Type: Bug


Attachments (Terms of Use)

Description dominique 2014-10-14 06:53:00 UTC
Hi Tim
The last update for yumex (yumex-3.0.16-1.fc20) don't show all translation in french, but this translation is complete on transifex.
Can you update that ?
Thank
Dominique

Comment 1 Tim Lauridsen 2014-10-14 07:23:03 UTC
I forgot to pull the transaltions from transifex when making the release, I will make a new one soon.

Comment 2 Fedora Update System 2015-04-21 05:27:51 UTC
yumex-3.0.17-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/yumex-3.0.17-1.fc22

Comment 3 Fedora Update System 2015-04-21 05:28:07 UTC
yumex-3.0.17-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/yumex-3.0.17-1.fc21

Comment 4 Fedora Update System 2015-04-21 05:28:14 UTC
yumex-3.0.17-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/yumex-3.0.17-1.el7

Comment 5 Fedora Update System 2015-04-22 05:08:38 UTC
Package yumex-3.0.17-1.el7:
* should fix your issue,
* was pushed to the Fedora EPEL 7 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing yumex-3.0.17-1.el7'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-5908/yumex-3.0.17-1.el7
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2015-04-26 12:44:38 UTC
yumex-3.0.17-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2015-05-01 16:53:08 UTC
yumex-3.0.17-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2015-05-08 16:42:09 UTC
yumex-3.0.17-1.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.